Subject: Re: [GSoC] Contributor candidate introduction

From: Taylor Blau <[email-masked]>
Date: Wed, 13 Apr 2022 16:55:09 -0400

Hi Plato,

On Fri, Apr 08, 2022 at 04:34:11PM -0400, Taylor Blau wrote:
> Instead, let's keep the project as-is, and have the accepted student
> focus on one of the first two bullet points, taking into account that
> we'll first want to spend some time thinking about whether or not the
> current .bitmap format is appropriate given the proposed changes.

If this sounds interesting to you, I would encourage you to submit a
proposal similar to the ones in

    https://lore.kernel.org/git/[email-masked]/
    https://lore.kernel.org/git/[email-masked]/

Feel free to take a look at mine and Kaartic's responses to each of
those, two, since they may influence your planning / which sub-project
sounds most interesting / etc.

Thanks,
Taylor